» Ubuntu » Пакеты

Error

two or more packages specified (libghc-monadcatchio-mtl-prof-0.3.0.4-61bc4 precise)